 # a simple test config

rootCategory=DEBUG, rootAppender
category.cat1=INFO, A1
category.cat1.cat2=INFO, A2 
category.cat1.cat2.cat3=ERROR, A3

appender.rootAppender=ConsoleAppender
appender.rootAppender.layout=BasicLayout

appender.A1=FileAppender
appender.A1.fileName=cat1.log
appender.A1.layout=PatternLayout
appender.A1.layout.ConversionPattern=%d [%p]::%c::(%x) %m %n 

appender.A2=DateRollingFileAppender
appender.A2.fileName=log\cat1.log
appender.A2.periodType=Hourly
appender.A2.layout=PatternLayout
appender.A2.layout.ConversionPattern=%d [%p]::%c::(%x) %m %n 

appender.A3=NTEventLogAppender
appender.A3.source=user
appender.A3.layout=BasicLayout
